
/*   FONTS   */
 
body, p {font-family: arial, helvetica; font-size: 14px; font-weight: normal; font-style: none; color: #000000;}
td {font-family: arial, helvetica; font-size: 14px; font-weight: normal; font-style: none; color: #000000;}

.title1 {font-family: arial, helvetica; font-size: 20px; font-weight: normal; font-style: none; color: #BB0000;}
.title2 {font-family: arial, helvetica; font-size: 16px; font-weight: normal; font-style: none; color: #000000;}

/*  ol {font: 13px; arial, helvetica; color: #FFFFFF;}   */


/*  =================================     LINKS    ======================================

font-style: italic;   font-weight: bold;     background-color:0000CC;     font-size: 12px;  

YELLOW  FFFF00    -    RED  FF0000    -    BLUE  0000FF    -     GREEN  00FF00                           */

A {text-decoration:none;}

/*  DEFAULT COLORS  (Blue - Red)   */
a:link { color: #0000FF}                                                   /*   (display: block; width: 100%; color: #FFFFFF)    */
a:visited { color: #0000FF}
a:hover { color: #FF0000; text-decoration: underline}    /* (none, overline, underline overline, line-through, blink - border-bottom: 1px dotted #666666 */
a:active { color: #0000FF}

/*  TOP MENU COLORS   */

.link2 { display: block; width: 100%; color: #dcdbdb}
a.link2:link { color: #dcdbdb}
a.link2:visited { color: #dcdbdb}
a.link2:hover { color: #a10303; text-decoration:none}
a.link2:active { color: #dcdbdb}

/*  EXTRA LINKS 3  */
.link3 { color: #313131}
a.link3:link { color: #313131}
a.link3:visited { color: #313131}
a.link3:hover { color: #DF0000}
a.link3:active { color: #313131}

/*  EXTRA LINKS 4   */
.link4 { color: #CCCCCC}
a.link4:link { color: #CCCCCC}
a.link4:visited { color: #CCCCCC}
a.link4:hover { color: #FFFF00}
a.link4:active { color: #CCCCCC}

.link5 { display: block; padding: 6px; color: #dcdbdb}
a.link5:link { color: #dcdbdb}
a.link5:visited { color: #dcdbdb}
a.link5:hover { color: #a10303; text-decoration:none}
a.link5:active { color: #dcdbdb}

/*================================================================================================*/

#bodyWrapper {
	position: relative;	
	width: 806px;
	margin: 0 auto;
}

/*================================================================================================*/

/*  EASIEST CSS MENU ROLLOVERS - BACKGROUND <TD> IMAGE CHANGE ON MOUSEOVER  (also works with <TR>)   */

/*  <td align="center" style="background:url(images/button-OFF.gif);" onmouseover="this.style.background='url(images/button-ON.gif)';" onmouseout="this.style.background='url(images/button-OFF.gif)'"><a href="filename.htm" class="link2">LINK</a></td>  
(MUST HAVE: display: block; width: 100%; color: #?????? IN LINK2 CLASS) */  


/*  CSS MENU ROLLOVERS - BACKGROUND IMAGE CHANGE ON MOUSEOVER #1  (COTL, PCFW, Etc.)   */
  
/*  Adjust PADDING-TOP and HEIGHT to put text link in correct vertical place - Both numbers will total height of BG image
    <div class=menu><a href="link.htm">LINK</a></div>   */

.menu A {      HEIGHT: 21px; 
	           PADDING-TOP: 5px;       
	           WIDTH: 165px; 
	           
	           PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
			   
	           BACKGROUND: url(images/button-u.gif); FONT: bold 13px Arial; COLOR: #000000; 
			   DISPLAY: block; TEXT-DECORATION: none}

	
.menu A:hover { HEIGHT: 21px; 
	            PADDING-TOP: 5px;       
	            WIDTH: 165px; 
	           
	           PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
			   
	           BACKGROUND: url(images/button-d.gif); FONT: bold 13px Arial; COLOR: #000000; 
			   DISPLAY: block;   TEXT-DECORATION: none}
	           
/*================================================================================================*/


/*  LINK ON WHOLE CELL WITH CELL BG COLOR CHANGE  and  LINK COLOR CHANGE  ON MOUSEOVER   */

/*  <td class="navbar">   */

table.navbar1 {
   border-collapse: collapse;
}
table.navbar1 td {
   border: 0px solid #ccc;
}
table.navbar1 td a{
   display: block;
   width: 10em;
   padding: 3px;
   text-decoration: NONE;
}
table.navbar1 td a:link, table.navbar1 td a:visited, table.navbar1 td a:active {
   color: #dcdbdb;
   background-color: #a10303;  }
   
table.navbar1 td a:hover {
   color: #FF0000;
   background-color: #FFFF00; }


/*================================================================================================*/


/*  CELL COLOR HOVER CHANGE  (also works on TR)   */

/*  <td align="center" onmouseover="className='over'" onmouseout="className='normal'">   */

td.normal {background-color: #FFFFFF;} 
td.over {background-color: #000000;} 
/*  ALSO FOR <TR>   */
tr.normal {background-color: #FFFFFF;} 
tr.over {background-color: #000000;} 


/* ---------- OR -----------   */


/* COLOR CHANGE IN <TD> OR <TR> ON MOUSEOVER   (no styles needed)

   <tr valign="top" onMouseOver="style.backgroundColor='#ffffcc';" onMouseOut="style.backgroundColor='#EEEEEE';">
   or 
   onMouseover="this.bgColor='#FF0000'" onMouseout="this.bgColor='#0000FF'"
   or
   onMouseover="this.style.backgroundColor='#FF0000'" onMouseout="this.style.backgroundColor='#0000FF'"      */


/*================================================================================================*/


/*  DROP CAPS   */

.dropcap {
   display: block;
   float: left;
   font-size: 300%;
   font-family: Arial;
   font-weight: bold;
   height: .8em;
   margin-bottom: -.4em;
   padding: .2em .1em 0 0;}


/*================================================================================================*/


/*  100% HEIGHT TABLE   */

/*  <table id="TallTable">   */

html, body, #TallTable {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;}
	
#TallTable {
	background-color: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	width: 800px;}


/*================================================================================================*/


/*  BG IMAGE - IF SPECIAL PLACEMENT NEEDED    (uncomment if used)  */
/*
BODY{ 
background-image: url(images/bg-1.jpg);
background-repeat: no-repeat;        */   	    /*  (no-repeat  -  repeat  -  repeat-x;  -  repeat-y)       */
/* background-position: center top;
background-attachment: fixed;}   
*/


/*================================================================================================*/


/*  DROP SHADOW FOR TEXT IN <TD>  (Will not work with bgcolor in <TR> or <TD> - bgcolor only in <TABLE>)   */

.dropshadow {filter: dropshadow(color=999999, offx=1, offy=1, positive=5)}


/*================================================================================================*/


/*  FORM FIELD STYLE   */

.input2 { background: #F1F5FE; color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 13px; border: 1px  silver solid;}

.input3 { background: #656532; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 12px; border: 1px  black solid;}

.input4 { background: #FFFFFF; color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 9px; border: 1px  silver solid;}


/*================================================================================================*/


/*  SCROLL BAR COLORS  -  MAC  COLORS   */
HTML {
    scrollbar-face-color: #Cccccc;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-highlight-color: #Ffffff;
    scrollbar-3dlight-color: #999999;
    scrollbar-shadow-color: #999999;
    scrollbar-darkshadow-color: #Ffffff;
    scrollbar-track-color: #E3E3E3;
    scrollbar-base-color: #999999;}


/*================================================================================================*/       
       
	   
/*  DASHED HORIZONTAL RULE   */

hr.hrDash { height: 0px; border: 0px dashed #aaaaaa; border-top-width: 1px; }    


/*================================================================================================*/


/*  TABLES     */

/*  padding: 0px 4px 0px 12px  (top,right,bottom,left)    */

.table1 {
border: 1px solid;   /*  OR border: 1px solid #595959;  */
border-color: #999;
width: 100%;
background: #fff;
padding: 15px;
}	


td.padded1 {
padding-bottom: 8px;
padding-left: 6px;
 }
 
 
.table4 {
	border-top-width: 1px;		
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;	

	border-top-style: solid;	/*  groove     solid     double     dotted     none  */
	border-bottom-style: solid;	   
	border-left-style: solid;
	border-right-style: solid;
	
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;

	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	
	width: 100%;
	background: #fff;}

 	
/*  OTHER TABLE SETTINGS   	

margin-left:auto;   (this and next line centers the table on the page)
margin-right:auto;  (also have to add to body: text-align:center; for IE)
text-align: left;
padding: 15px; 		(ALL - Must have cellpadding and cellspacing set to 0 for this to work)      
border-spacing: 0;
border-collapse: collapse ;
margin: 10px;   (or AUTO)
font-family: 'ArialMT', 'Arial', 'sans-serif';
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
opacity: 1.00;   
text-decoration: none;
text-indent: 0px;
text-transform: none;        */
	
	
/*================================================================================================*/

/*  0 PIXEL PAGE MARGINS   */

body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

/*================================================================================================*/


/*  FONT SIZES   */
.style8 {font-size: 8px}
.style9 {font-size: 9px}
.style10 {font-size: 10px}
.style11 {font-size: 11px}
.style12 {font-size: 12px}
.style13 {font-size: 13px}
.style14 {font-size: 14px}
.style15 {font-size: 15px}
.style16 {font-size: 16px}
.style17 {font-size: 17px}
.style18 {font-size: 18px}
.style19 {font-size: 19px}
.style20 {font-size: 20px}
.style21 {font-size: 21px}
.style22 {font-size: 22px}
.style23 {font-size: 23px}
.style24 {font-size: 24px}
.style25 {font-size: 25px}
.style26 {font-size: 26px}
.style27 {font-size: 27px}


/*  LINE SPACING   */
.LineHeight17 {line-height: 17px; letter-spacing: normal; word-spacing: normal;}
.LineHeight18 {line-height: 18px; letter-spacing: normal; word-spacing: normal;}
.LineHeight19 {line-height: 19px; letter-spacing: normal; word-spacing: normal;}
.LineHeight20 {line-height: 20px; letter-spacing: normal; word-spacing: normal;}
.LineHeight21 {line-height: 21px; letter-spacing: normal; word-spacing: normal;}
.LineHeight22 {line-height: 22px; letter-spacing: normal; word-spacing: normal;}
.LineHeight22 {line-height: 23px; letter-spacing: normal; word-spacing: normal;}
.LineHeight24 {line-height: 24px; letter-spacing: normal; word-spacing: normal;}


/*  LETTER SPACING   */
.LetterSpacing10 {line-height: normal; letter-spacing: 10px; word-spacing: normal;}
.LetterSpacing13 {line-height: normal; letter-spacing: 13px; word-spacing: normal;}
.LetterSpacing14 {line-height: normal; letter-spacing: 14px; word-spacing: normal;}
.LetterSpacing16 {line-height: normal; letter-spacing: 16px; word-spacing: normal;}
.LetterSpacing18 {line-height: normal; letter-spacing: 18px; word-spacing: normal;}
.LetterSpacing20 {line-height: normal; letter-spacing: 20px; word-spacing: normal;}


/*  USE THIS STYLE TO UNDO THE REVERSED E-MAIL ADDRESS   */

a.email {
direction:rtl;
unicode-bidi: bidi-override;
}